@media (max-width: 780px) {
  .so-widget-sow-button-atom-e87a0677c3a0-540 .ow-button-base.ow-button-align-center {
    text-align: center;
  }
  .so-widget-sow-button-atom-e87a0677c3a0-540 .ow-button-base.ow-button-align-center.ow-button-align-justify .sowb-button {
    display: inline-block;
  }
}
.so-widget-sow-button-atom-e87a0677c3a0-540 .ow-button-base .sowb-button {
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.065);
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #16bae2;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #1194b4), color-stop(1, #16bae2));
  background: -ms-linear-gradient(bottom, #1194b4, #16bae2);
  background: -moz-linear-gradient(center bottom, #1194b4 0%, #16bae2 100%);
  background: -o-linear-gradient(#16bae2, #1194b4);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#16bae2', endColorstr='#1194b4', GradientType=0);
  -webkit-border-radius: 0.25em 0.25em 0.25em 0.25em;
  -moz-border-radius: 0.25em 0.25em 0.25em 0.25em;
  border-radius: 0.25em 0.25em 0.25em 0.25em;
  border-color: #1088a6 #0f819c #0e758e #0f819c;
  border: 1px solid;
  color: #ffffff !important;
  font-size: 1.3em;
  
  padding-block: 0.5em;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
  padding-inline: 1em;
}
.so-widget-sow-button-atom-e87a0677c3a0-540 .ow-button-base .sowb-button.ow-button-hover:active,
.so-widget-sow-button-atom-e87a0677c3a0-540 .ow-button-base .sowb-button.ow-button-hover:hover {
  background: #1ac0e9;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #129bbd), color-stop(1, #1ac0e9));
  background: -ms-linear-gradient(bottom, #129bbd, #1ac0e9);
  background: -moz-linear-gradient(center bottom, #129bbd 0%, #1ac0e9 100%);
  background: -o-linear-gradient(#1ac0e9, #129bbd);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ac0e9', endColorstr='#129bbd', GradientType=0);
  border-color: #23c3ea #1ac0e9 #16b6dd #1ac0e9;
  color: #dd3333 !important;
}